﻿
/* Css for Portal, all styling removed from the master page */


#header {display:none;}
.headerribbon {display:none;}
.clearfix {display:none;}
.customBreadcrumbrow {display:none;}
.footerBottomWrapper JusticeFooterTop	{display:none;}
#footer	{display:none;}
.back-to-top {display:none!important;}
html, body, iframe { height: 100%; width:100%;}
iframe{position:absolute;}
.container, .row {padding-left:0px; padding-right:0px; width:100%!important; height:100%!important}
#main, #mainbody {padding-left:0px; padding-right:0px; padding-bottom:0px; padding-top:0px; width:100%!important; height:100%;}
#DeltaPlaceHolderMain div.article, div.welcomce {padding-left:0px!important; padding-right:0px!important; padding-bottom:0px!important; padding-top:0px!important;}
.row {margin-left:0px; margin-right:0px;}
.welcome-content{ height:100%!important;}
span .welcome{padding-top:0px;}
#pagetitleresponse{display:none;}
#mainbody {margin-top:-45px;}
#s4-workspace {background-image: none!important;}
#sideNavBox {display:none;}
iframe {position:fixed;}



